﻿body
{
}
.arrowlistmenu
{
	/*width of accordion menu*/
	padding: 0 5px 0 0;
}
.left-menu-top-bg
{
	background-color: #CFE697;
	margin: 0 9px 0 0;
}


.left-menu-bottom-bg
{
	background-color: #85B217;
	margin: 0 10px 0 0;
	vertical-align: baseline;
}

.left-menu-middle-bg
{
	background-color: #C1D575;
	margin: 0 20px 0 0;
}

.left-menu-right-bg
{
	background-image: url(../images/expandCollapseBG.gif);
	background-position: right;
	background-repeat: repeat-y;
}

.left-menu-container
{
	float: left;
	vertical-align: top;
}

.content-area-bg
{
	/*background-image: url(../images/Inner_PageContentBG.gif);*/
	background-position: top left;
	background-repeat: repeat-y;
	min-height:451px;
}

.content-area
{
	/*background-image: url(../images/innerContentBG.gif);*/
	background-position: bottom left;
	background-repeat: no-repeat;
	padding: 10px 13px;
	min-height:450px;
}

.float-left
{
	float: left;
}

.arrowlistmenu .menuheader a:link, .arrowlistmenu .menuheader a:visited, .arrowlistmenu .menuheader a:hover, .arrowlistmenu .menuheader a:active
{
	color: #000000;
	text-decoration: none;
}
.arrowlistmenu .menuheader
{
	font: normal 11px Verdana;
}
.arrowlistmenu .menuheader color:#000000, .arrowlistmenu .menuheader
{
	background: url(../images/menu-bg.gif) repeat-x center left;
}
.arrowlistmenu .menuheader
{
	margin-bottom: 0px;
}
/*bottom spacing between header and rest of content*/
.arrowlistmenu .menuheader
{
	padding: 5px 0px 5px 20px;
}
/*header text is indented 10px*/
.arrowlistmenu .menuheader
{
	cursor: hand;
}
.arrowlistmenu .menuheader
{
	cursor: pointer;
}
.arrowlistmenu .menuheader
{
	border-bottom: 1px solid #CFE697;
}
.arrowlistmenu .menuheader
{
	white-space: nowrap;
}
.arrowlistmenu .menuheader
{
	width: 100%;
}
.arrowlistmenu .menuheader
{
	height: 25px;
}

.arrowlistmenu .headerhover
{
	/*CSS class to apply to expandable header when it's expanded*/
	font: normal 11px Verdana;
	background-image: url(../images/menu-bg-hover.gif);
	color: #000000;
	margin-bottom: 0px; /*bottom spacing between header and rest of content*/
	padding: 5px 0px 5px 20px; /*header text is indented 10px*/
	cursor: hand;
	cursor: pointer;
	border-top: 1px solid #CFE697;
	white-space: nowrap;
	width: 100%;
}

.menuheaderlevel1 a:link, .menuheaderlevel1 a:visited, .menuheaderlevel1 a:hover, .menuheaderlevel1 a:active
{
	color: #000000;
	text-decoration: none;
}
.menuheaderlevel1
{
	font: normal 11px Verdana;
}
.menuheaderlevel1 color:#000000, .menuheaderlevel1
{
	background: url(../images/submenu-bg.gif) repeat-x center left;
}
.menuheaderlevel1
{
	margin-bottom: 0px;
}
/*bottom spacing between header and rest of content*/
.menuheaderlevel1
{
	padding: 5px 0px 5px 20px;
}
/*header text is indented 10px*/
.menuheaderlevel1
{
	cursor: hand;
}
.menuheaderlevel1
{
	cursor: pointer;
}
.menuheaderlevel1
{
	border-top: 1px solid #CFE697;
}
.menuheaderlevel1
{
	white-space: nowrap;
}
.menuheaderlevel1
{
	width: 270px;
}
.menuheaderlevel1
{
	height: 25px;
}

.headerhoverlevel1
{
	/*CSS class to apply to expandable header when it's expanded*/
	font: normal 11px Verdana;
	background-image: url(../images/menu-bg-hover.gif);
	color: #000000;
	margin-bottom: 0px; /*bottom spacing between header and rest of content*/
	padding: 5px 0px 5px 20px; /*header text is indented 10px*/
	cursor: hand;
	cursor: pointer;
	border-top: 1px solid #CFE697;
	white-space: nowrap;
	width: 270px;
}


.footer
{
	background-color: #e5e5e5;
	color: #000000;
	font: 11px Calibri, Verdana, Arial, Helvetica, sans-serif;
	width:100%;
}

.footer td {
	padding: 3px 10px 0 5px !important;
}

.new-header span
{
	background-image:url(../images/banner.png);
	background-repeat:no-repeat;
	/*background-color: #ECECEC;*/
	border-bottom: 1px solid #ffffff;
	border-top: 0px solid #15385e;
	padding: 0px 3px 0 0;
	height:101px;
	color:#ffffff;
    display: inherit;
}

.new-header-welcome {
	padding:0 10px 0 0;
}

.cqm-logo {
	padding: 0 0 5px 0;
}

.breadCrumbs_SearchPanel
{
	/*background-image:url(../images/breadcrum-bg.png);
	background-repeat:repeat-x;*/
	background-color:#15385e !important;
	color: #fff;
	padding: 2px 10px;
	text-align:left;
	font: 13px Calibri, Verdana, Arial, Helvetica, sans-serif;
}

.breadCrumbs_SearchPanel a
{
	color: #fff;
	text-decoration: underline;
}

.breadCrumbs_SearchPanel a:hover
{
	color: #fff !important;
	text-decoration: none;
}

.breadCrumbs_SearchPanel a:visited
{
	color: #fff !important;
	text-decoration: none;
}


.breadCrumbs a:hover, .breadCrumbs a:link, .breadCrumbs a:visited, .breadCrumbs a:active
{
	color: #fff !important;
	text-decoration: none;
}

div.breadCrumbs
{
	width: 81%;
	float: left;
	padding: 0px 2px 0px 2px;
}

div.searchPanel
{
	width: 18%;
	float: right;
	text-align: right;
}

.TopHeader
{
	background: url(../images/formHeadingBG.gif) repeat-x;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	padding-left: 10px;
	height: 23px;
	line-height: 21px;
	margin: 0px;
}

.GridHeader
{
	background-color: #BBD360;
	margin: 0 !important;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px !important;
	color: #333 !important;
	padding-left: 9px;
	padding-bottom: 0px;
	margin-bottom: 5px;
	font-weight: bold;
}

.UserGrid td
{
	border-right: 1px solid #ccc;
	padding: 3px 3px;
	color: #333;
}

.UserGrid th
{
	background: #e7e7e7 url(../images/gridHeader.gif) repeat-x bottom;
	height: 18px;
	padding: 5px 3px;
	vertical-align: top;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3C3C3C;
	text-align: center;
	border-right: 1px solid #ccc;
	vertical-align: middle;
}

.centerscreen
{
	border: 1px solid #cccccc;
	background-color: #FFFFFF;
	/*height:415px;*/
	vertical-align:top;
    padding-bottom: 50px;
}
/*-----------------------------Square Menu CSS------------------------------------------------------------*/
.left-bg
{
	/*background-image: url(../images/left-bg.gif);*/
	background-repeat: repeat-y;
	background-position: right;
	width: 10px;
}

.content-middle-bg
{
	/*background-image: url(../images/conten-middle-bg.gif);*/
	background-repeat: repeat-x;
	height: 462px;
	width: 98%;
}

.right-bg
{
	/*background-image: url(../images/right-bg.gif);*/
	background-repeat: repeat-y;
	width: 8px;
}

.bottom-left-curve
{
	background-image: url(../images/left-curve.gif);
	background-repeat: no-repeat;
	height: 6px;
}

.bottom-right-curve
{
	background-image: url(../images/right-curve.gif);
	background-repeat: no-repeat;
	height: 6px;
}

.middle-bg
{
	background-image: url(../images/middel-bg.gif);
	background-repeat: repeat-x;
	height: 6px;
	width: 99%;
}
.floated-footer {
	position:fixed;
	right: 0;     
	bottom: 0; 
}
/*-----------------------------Square Menu CSS ends------------------------------------------------------------*/
/*Help Page Style Starts */
.aboutbg {
	background-image:url(../images/AboutBg.png);
	background-repeat:no-repeat;
	width:454px;
	height:364px;
}

.about-heading {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#0e539e;
	font-size:110%;
	padding:5px 0 0 145px;
}

.about-version {
	padding:0px 0 0 145px;
}

.about-text { 
text-align:justify;
padding:2px 5px 2px 145px;
}

.about-copyright {
	padding:0 0 0 5px;
}

.info-link {
    text-align: right;
}


/*Help Page Style Ends */


